-
  name: pull postgresql image
  docker_image:
    name: "postgres"

-
  name: Start database container
  docker_container:
    name: db
    state: started
    image: postgres
    network_mode: host
    recreate: yes
